body
{margin:0px 0px; padding:0px; text-align: center;}

#container
{
	text-align: left;
	margin:0 auto;
	width: 980px;
	font-family: Arial, Helvetica, sans-serif;
}

#menu1 {
clear:both;
width: 1000px;
height: 19px;
position: static;
}

#menu {
width: 100%;
background: #eee;
float: left;
}
#menu ul {
list-style: none;
margin: 0;
padding: 0;
width: 8em;
float: left;
}
#menu a, #menu h6 {
font: bold 11px/16px arial, helvetica, sans-serif;
display: block;
border-width: 1px;
border-style: solid;
border-color: #ccc #888 #555 #bbb;
margin: 0;
padding: 2px 3px;
}

#menu h6 {
color: #fff;
background: #000;
text-transform: uppercase;
}

#menu a {
color: #000;
background: #efefef;
text-decoration: none;
}

#menu a:hover {
color: #000;
background: #fff;
}

#menu li {position: relative;}

#menu ul ul {
position: absolute;
z-index: 500;
}

#menu ul ul ul {
top: 0;
left: 100%;
}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}


}
#top {
clear: both;
width: 1000px;
height: 19px;
position: static;
background-color: #CCC;
}
#topleft {
clear: both;
width: 220px;
height: 19px;
float: left;
background-color: #CCC;
}
#topmiddle {
width: 500px;
height: 19px;
float: left;
background-color: #CCC;
}
#topright {
width: 280px;
height: 19px;
float: left;
background-color: #CCC;
}
#topright a:hover {color: #000}

#middle {
width: 980px;
position: static;
min-height: 600px;
}
#middleleft {
width: 150px;
height: 100px;
float: left;
}
#middlemiddle {
width: 678px;
float: left;
}
#middleright {
width: 130px;
float: left;
background-color: #F2F2F2;
height: 650px;
}

#middleright a:hover {color: #000}

#bottom {
clear: both;
width: 950px;
position: static;
background-color:#DFDFDF;
height: 270px;
}

#floatleft {
float: left;
}

a:link {text-decoration:none;
		/*font-weight:bold;*/
		
		color:#0B57A4; }      /* unvisited link */
a:visited {text-decoration:underline; color: #0B57A4; 
		font-weight:bold; }
a:hover {text-decoration:underline; color:#000;} 		
		

p{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: normal;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 10px;
	padding-left: 3px;
	text-decoration: none;
	margin-left: 0px;
	font-weight: normal;
	

	

}

.pnopad{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: normal;
	padding-right: 3px;
	padding-left: 3px;
	text-decoration: none;
	margin-left: 0px;
	font-weight: normal;
}

h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color:#000000; /*#990000*/
	margin-bottom: 25px;
	margin-top:5px;
	line-height: 30px
}


h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #393939;
	margin-bottom:10px; 
	margin-top:10px;
}
h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #393939;/*#990000;*/
	margin-bottom:10px;
	margin-top: 10px;
	text-align: left;
	
}

h5 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #393939;
	margin-bottom:10px;
	margin-top:10px; 
	/*height:41px; /*this is  new attribute */
}
h6 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #393939;
	clear:both;
	margin-bottom:10px;
	margin-top:10px;
}
.navigation{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #CCCCCC;
	display: block;
	padding: 3px;
}

.navigationTable{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #CCCCCC;
	padding: 3px;
}

.navigationNOBOLD{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	background-color: #CCCCCC;
	display: block;
	padding: 3px;
}
.nBIG{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #CCCCCC;
	display: block;
	padding: 0px;
}
.telNo{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #CCCCCC;
	display: block;
	padding: 0px;
	width: 200px;
}



.floatleft{float: left; padding: 3px}
.floatright{float: right; padding: 3px}
.silverhead {
	color: #CCCCCC;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	text-decoration: none;
	}
.smallsilver {
	color: #CCCCCC;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif ;
	font-size: 10px;
	font-weight:bold;
	text-decoration: none;
	}

#carrentals-vip {
width: 900px;
margin-left: 40px
}
/* Styling for insurance link buttons on /transport/Travel-Insurance/travel-insurance.php5 */

div.insurance-button {
	background-color: #0087cc;
	border-radius: 6px;
	padding: 10px 11.5px;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s  linear;
	transition: all 0.15s linear;
}

.insurance-button:focus, .insurance-button:active, .insurance-button:hover {
	background-color: #ff7b29;
}
.insurance-button a {
	font-weight: 600;
	text-decoration: none;
	color: #FFFFFF;
}
